<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="KAESVJOAVNADME-UHFFFAOYSA-N" cml:id="KAESVJOAVNADME-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.43660413527" cml:y3="0.403865451264" cml:z3="1.67679912619"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-0.197193514911" cml:y3="-0.86898053597" cml:z3="4.10863092058"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.24950766755" cml:y3="-0.0722539223048" cml:z3="1.04775892101"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="1.34140166847" cml:y3="0.104259048928" cml:z3="3.01865238341"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-0.533824844563" cml:y3="-0.646734914996" cml:z3="2.02550164466"/>
            <cml:atom cml:elementType="N" cml:id="a5" cml:formalCharge="0" cml:x3="0.13970965199" cml:y3="-0.534193375963" cml:z3="3.21955248603"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="2.26556392894" cml:y3="0.908304010042" cml:z3="1.19881316241"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-5.76490977782E-4" cml:y3="-6.90313084558E-4" cml:z3="-0.00219380042264"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="2.01904723292" cml:y3="0.288474968133" cml:z3="3.83979925293"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-1.50283943469" cml:y3="-1.12205041605" cml:z3="1.9749859032"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a10" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">96.38098527342054</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">47.9622437545688</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">48.40512082919652</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7264</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">77.90029168826965</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">229.4424117918</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-119.11366676016</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="3.079028652922518" ssip:nearestAtomID="a10" cml:x3="-0.566546687969882" cml:y3="-1.271609225106257" cml:z3="5.037045083535115"/>
        <ssip:SSIP ssip:value="0.9267913299571265" ssip:nearestAtomID="a9" cml:x3="-1.814235513889592" cml:y3="-1.517168635732217" cml:z3="3.147407103435513"/>
        <ssip:SSIP ssip:value="0.8971403421017401" ssip:nearestAtomID="a8" cml:x3="2.5769598499632522" cml:y3="0.33662181916562695" cml:z3="4.876825558678136"/>
        <ssip:SSIP ssip:value="0.41752584048356584" ssip:nearestAtomID="a7" cml:x3="-0.39484772105034593" cml:y3="0.173323011896717" cml:z3="-1.1061270325079728"/>
        <ssip:SSIP ssip:value="0.4156165216195586" ssip:nearestAtomID="a6" cml:x3="3.266280422296375" cml:y3="1.3483266967800318" cml:z3="0.736824813975853"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="0.5217399999998219" cml:y3="-0.1540000000001358" cml:z3="2.2108299999997363"/>
        <ssip:SSIP ssip:value="-3.000999807665639" ssip:nearestAtomID="a2" cml:x3="0.8821136027522969" cml:y3="-1.8512504041026439" cml:z3="1.1756228222646448"/>
        <ssip:SSIP ssip:value="-3.0088400582938215" ssip:nearestAtomID="a1" cml:x3="0.46526480839752693" cml:y3="1.8527252210956069" cml:z3="2.404257033802363"/>
        <ssip:SSIP ssip:value="-3.110401437932387" ssip:nearestAtomID="a2" cml:x3="-0.40905295512250195" cml:y3="1.476867025625626" cml:z3="1.877699212184913"/>
        <ssip:SSIP ssip:value="-3.158609586590889" ssip:nearestAtomID="a1" cml:x3="1.837367968152378" cml:y3="-1.400878231023724" cml:z3="1.4389012038961209"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
